/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Resoconto ​annuale sull'utilizzo";

"AR.start.title" = "Il tuo anno in rassegna";
"AR.start.desc" = "Grazie per un fantastico 2022 con %@! Ecco gli obiettivi che hai raggiunto quest'anno.";
"AR.start.tip" = "Dati di riferimento da %@. I dati sono archiviati localmente.";
"AR.start.button" = "Dai un'occhiata";

"AR.overall.meetDays" = "Sono trascorsi​%@ giorni";
"AR.overall.install" = "dall'installazione di​%@";
"AR.overall.meetDate" = "su %@";
"AR.overall.clean" = "Hai ripulito il tuo dispositivo";
"AR.overall.cleanTimes" = "%@ volte nel 2022";

"AR.habit.morning" = "di mattina";
"AR.habit.morning.comment" = "per iniziare al meglio la nuova giornata.";
"AR.habit.afternoon" = "di pomeriggio";
"AR.habit.afternoon.comment" = "per un'iniezione extra di energia per attraversare la giornata.";
"AR.habit.night" = "di notte";
"AR.habit.night.comment" = "in modo che sia pronto a partire la mattina!";
"AR.habit.optimizeMac" = "Preferisci ​ottimizzare il tuo Mac";
"AR.habit.cleanTotal" = "Hai eliminato ​un totale di";
"AR.habit.junk" = "file indesiderati nel 2022";
"AR.habit.mem" = "Hai ottimizzato la memoria";
"AR.habit.mem.times" = "volte";
"AR.habit.in2022" = "nel 2022";

"AR.advPaid.fileCleaned" = "Hai eliminato ​%@ file e recuperato ​​%@ di spazio di archiviazione";
"AR.advPaid.appCleaned" = "Hai eliminato ​%@ app e recuperato %@ di spazio di archiviazione";
"AR.advPaid.title" = "Funzionalità avanzate";
"AR.advPaid.subtitle" = "Ecco gli obiettivi che hai raggiunto quest'anno grazie alla funzionalità avanzate:";

"AR.advFree.title" = "Scopri le funzionalità più avanzate";
"AR.advFree.subtitle" = "Sblocca funzionalità più avanzate per recuperare ancora più spazio di archiviazione.";
"AR.advFree.cleaned" = "%@\nrecuperati";

"AR.disk.title" = "La Mood Board del tuo Mac";
"AR.disk.before" = "Prima";
"AR.disk.before.desc" = "Senza %@,";
"AR.disk.after" = "Dopo";
"AR.disk.after.desc" = "Dopo aver usato ​%@,";
"AR.disk.averageUsage" = "l'utilizzo medio dello spazio";

"AR.end.top.title" = "Siamo felici di averti con noi!";
"AR.end.level.low" = "Pulizia da principianti";
"AR.end.level.mid" = "Pulizia intermedia";
"AR.end.level.high" = "Pulizia master";
"AR.end.info" = "%@ di spazio di archiviazione risparmiato per il tuo Mac.Non vediamo l'ora di aiutarti ad avere un altro anno produttivo!";
"AR.end.button.share" = "Condividi con gli amici";
"AR.end.button.startover" = "Riavvia";
"AR.end.button.QRInfo" = "Scansiona per condividere";
"AR.end.share.text" = "#CleanerOne di @TrendMicro ha rimosso moltissimi file indesiderati e ha reso il mio Mac più veloce nel 2022. Sblocca il mio segreto per un Mac più pulito e veloce. Scoprilo ora! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro di @TrendMicro ha rimosso moltissimi file indesiderati e ha reso il mio Mac più veloce nel 2022. Sblocca il mio segreto per un Mac più pulito e veloce. Scoprilo ora! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Link copiato negli appunti";
